Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [EN] Tech Support → does anyone have magic builder 2.07 ?

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 4

1

Topic: does anyone have magic builder 2.07 ?

I take system pvpgn the old version , because it does not support the OS that is used now
help help help  big_smile

Reason :
- Use windows xp

2

Re: does anyone have magic builder 2.07 ?

Compile with Windows XP Targeting

3

Re: does anyone have magic builder 2.07 ?

https://msdn.microsoft.com/en-us/library/jj851139.aspx

You may not run Visual Studio on Windows XP. If you haven't computer with newer OS then you should ask somebody to do it for you.

Do not ask for support in PM.

4

Re: does anyone have magic builder 2.07 ?

HarpyWar wrote:

https://msdn.microsoft.com/en-us/library/jj851139.aspx

You may not run Visual Studio on Windows XP. If you haven't computer with newer OS then you should ask somebody to do it for you.

no , low specification pc
howto install g++ 5.1 on linux ?
i get error when after installing cmake 3.4

Posts: 4

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 1 guest, 0 registered users

forums.pvpgn.pro → [EN] Tech Support → does anyone have magic builder 2.07 ?



Generated in 0.061 seconds (78% PHP - 22% DB) with 20 queries